[view]
ConfigItems=ZDPJBH,SELDATE,SHPHKR,SHPSKR,ZDMONEY,ZDNIAN,ZDYUE,ZDRI,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,ZDYT,ZDREMARK,ZDINCONTACTOR,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,EDTPRINTJEXX,
[viewx]
SELDATE.x=457
SHPSKR.x=68
ZDBW.x=488
ZDBY.x=610
ZDDEF1.x=15
ZDF.x=732
ZDINBANK.x=140
ZDINBANKACCT.x=140
ZDINCOMP.x=140
ZDINCONTACTOR.x=487
ZDJ.x=701
ZDJEDX.x=137
ZDMONEY.x=0
ZDNIAN.x=290
ZDQW.x=0
ZDQY.x=580
ZDREMARK.x=15
ZDRI.x=407
ZDSW.x=519
ZDSY.x=641
ZDWY.x=548
ZDY.x=672
ZDYT.x=488
ZDYUE.x=356
ZDYY.x=0
[viewy]
SELDATE.y=39
SHPSKR.y=68
ZDBW.y=209
ZDBY.y=209
ZDDEF1.y=247
ZDF.y=209
ZDINBANK.y=153
ZDINBANKACCT.y=114
ZDINCOMP.y=72
ZDINCONTACTOR.y=154
ZDJ.y=209
ZDJEDX.y=192
ZDMONEY.y=45
ZDNIAN.y=39
ZDQW.y=193
ZDQY.y=209
ZDREMARK.y=247
ZDRI.y=39
ZDSW.y=209
ZDSY.y=209
ZDWY.y=209
ZDY.y=209
ZDYT.y=114
ZDYUE.y=39
ZDYY.y=195
[viewh]
SELDATE.h=19
SHPSKR.h=25
ZDBW.h=15
ZDBY.h=15
ZDDEF1.h=20
ZDF.h=15
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINCOMP.h=20
ZDINCONTACTOR.h=19
ZDJ.h=15
ZDJEDX.h=27
ZDMONEY.h=17
ZDNIAN.h=16
ZDQW.h=15
ZDQY.h=15
ZDREMARK.h=19
ZDRI.h=16
ZDSW.h=15
ZDSY.h=15
ZDWY.h=15
ZDY.h=15
ZDYT.h=19
ZDYUE.h=16
ZDYY.h=27
[vieww]
SELDATE.w=23
SHPSKR.w=65
ZDBW.w=18
ZDBY.w=19
ZDDEF1.w=100
ZDF.w=19
ZDINBANK.w=200
ZDINBANKACCT.w=200
ZDINCOMP.w=300
ZDINCONTACTOR.w=152
ZDJ.w=21
ZDJEDX.w=339
ZDMONEY.w=57
ZDNIAN.w=43
ZDQW.w=13
ZDQY.w=19
ZDREMARK.w=121
ZDRI.w=26
ZDSW.w=19
ZDSY.w=19
ZDWY.w=19
ZDY.w=19
ZDYT.w=150
ZDYUE.w=29
ZDYY.w=339
[viewv]
SELDATE.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=0
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDINCONTACTOR.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDMONEY.v=0
ZDNIAN.v=1
ZDQW.v=0
ZDQY.v=1
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=0
[viewdv]
SELDATE.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINCONTACTOR.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDMONEY.dv=
ZDNIAN.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
